Bug 851159 - User is created even after I click the 'backward' button
User is created even after I click the 'backward' button
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
17
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Martin Sivák
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 07:43 EDT by Jan Synacek
Modified: 2013-08-01 01:21 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:21:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Synacek 2012-08-23 07:43:43 EDT
Description of problem:
I'm in the dialog where I can create a user during installation.

First I fill in my credentials, my password and all other input necessary to create a user and click 'Forward'. After that, I realize that my username was wrong, so I click 'Backward' and create the user right this time.

But, both users were created. Furthermore, my name and username disappear after clicking 'Backward'.


Version-Release number of selected component (if applicable):
The one that's used when installing F 17.


How reproducible:
Always.


Steps to Reproduce:
1. See description,
2. try accordingly,
3. observe.
  
Actual results:
Every user after clicking 'Backward' and then 'Forward' again in the user creation dialogue is created.


Expected results:
Only one user (not counting root of course) is created after the setup (the last one probably).


Additional info:
Comment 1 Chris Lumens 2012-08-23 10:12:14 EDT
Users are created in firstboot, not in anaconda.
Comment 2 Fedora End Of Life 2013-07-03 21:11:15 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 01:21:55 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.